/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "0rc-M5-7ux"; */
"0rc-M5-7ux.title" = "Text Cell";

/* Class = "NSBox"; title = "Box"; ObjectID = "18z-JE-ukK"; */
"18z-JE-ukK.title" = "Box";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "1UK-8n-QPP"; */
"1UK-8n-QPP.title" = "Pas knoppenbalk aan…";

/* Class = "NSMenuItem"; title = "AccessoryControlCenter"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "AccessoryControlCenter";

/* Class = "NSMenu"; title = "Find"; ObjectID = "1b7-l0-nxx"; */
"1b7-l0-nxx.title" = "Zoek";

/* Class = "NSMenuItem"; title = "Lower"; ObjectID = "1tx-W0-xDw"; */
"1tx-W0-xDw.title" = "Omlaag";

/* Class = "NSMenuItem"; title = "Raise"; ObjectID = "2h7-ER-AoG"; */
"2h7-ER-AoG.title" = "Omhoog";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "2oI-Rn-ZJC"; */
"2oI-Rn-ZJC.title" = "Omzetting";

/* Class = "NSMenuItem"; title = "Sentry Tracking "; ObjectID = "2uW-1b-oMx"; */
"2uW-1b-oMx.title" = "Sentry-tracking ";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "3IN-sU-3Bg"; */
"3IN-sU-3Bg.title" = "Spelling";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "3Om-Ey-2VK"; */
"3Om-Ey-2VK.title" = "Standaard";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "3rS-ZA-NoH"; */
"3rS-ZA-NoH.title" = "Spraak";

/* Class = "NSMenuItem"; title = "Tighten"; ObjectID = "46P-cB-AYj"; */
"46P-cB-AYj.title" = "Versmald";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "4EN-yA-p0u"; */
"4EN-yA-p0u.title" = "Zoek";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "4J7-dP-txa"; */
"4J7-dP-txa.title" = "Schermvullende weergave";

/* Class = "NSButton"; ibShadowedToolTip = "Adjust color temperature to colder setting"; ObjectID = "4Qs-mC-0cV"; */
"4Qs-mC-0cV.ibShadowedToolTip" = "Pas kleurtemperatuur aan koudere instelling aan";

/* Class = "NSMenuItem"; title = "Quit AccessoryControlCenter"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Stop AccessoryControlCenter";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Wijzig";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "5Vv-lz-BsD"; */
"5Vv-lz-BsD.title" = "Kopieer stijl";

/* Class = "NSMenuItem"; title = "Quit"; ObjectID = "5ho-xV-LVe"; */
"5ho-xV-LVe.title" = "Stop";

/* Class = "NSMenuItem"; title = "About AccessoryControlCenter"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "Over AccessoryControlCenter";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "Opnieuw";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "78Y-hA-62v"; */
"78Y-hA-62v.title" = "Corrigeer spelling automatisch";

/* Class = "NSMenu"; title = "Writing Direction"; ObjectID = "8mr-sm-Yjd"; */
"8mr-sm-Yjd.title" = "Schriftrichting";

/* Class = "NSTextFieldCell"; title = "No Accessories Found"; ObjectID = "8uy-Nh-D5T"; */
"8uy-Nh-D5T.title" = "Geen accessoires gevonden";

/* Class = "NSButton"; ibShadowedToolTip = "Adjust color temperature to warmer setting"; ObjectID = "9TA-D2-80r"; */
"9TA-D2-80r.ibShadowedToolTip" = "Pas kleurtemperatuur aan warmere instelling aan";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "9ic-FL-obx"; */
"9ic-FL-obx.title" = "Vervangingen";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "9yt-4B-nSM"; */
"9yt-4B-nSM.title" = "Slim kopiëren/plakken";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSButton"; ibShadowedToolTip = "Edit Favorite Colors"; ObjectID = "Apk-k5-mQg"; */
"Apk-k5-mQg.ibShadowedToolTip" = "Wijzig favoriete kleuren";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "Voorkeuren…";

/* Class = "NSButton"; ibShadowedToolTip = "Decrease brightness"; ObjectID = "BX8-tR-EoX"; */
"BX8-tR-EoX.ibShadowedToolTip" = "Verlaag helderheid";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "BgM-ve-c93"; */
"BgM-ve-c93.title" = "\tLinks naar rechts";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "Bw7-FT-i3A"; */
"Bw7-FT-i3A.title" = "Bewaar als…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "DVo-aG-piG"; */
"DVo-aG-piG.title" = "Sluit";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "Dv1-io-Yv7"; */
"Dv1-io-Yv7.title" = "Spelling en grammatica";

/* Class = "NSTextFieldCell"; title = "<DEVICE NAME>"; ObjectID = "ECL-ZU-S5Q"; */
"ECL-ZU-S5Q.title" = "<DEVICE NAME>";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "Help";

/* Class = "NSMenuItem"; title = "AccessoryControlCenter Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "AccessoryControlCenter Help";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "Fal-I4-PZk"; */
"Fal-I4-PZk.title" = "Tekst";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "FeM-D8-WVr"; */
"FeM-D8-WVr.title" = "Vervangingen";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "GB9-OM-e27"; */
"GB9-OM-e27.title" = "Vet";

/* Class = "NSMenu"; title = "Format"; ObjectID = "GEO-Iw-cKr"; */
"GEO-Iw-cKr.title" = "Opmaak";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "GUa-eO-cwY"; */
"GUa-eO-cwY.title" = "Standaard";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "Gi5-1S-RQB"; */
"Gi5-1S-RQB.title" = "Lettertype";

/* Class = "NSMenuItem"; title = "Writing Direction"; ObjectID = "H1b-Si-o9J"; */
"H1b-Si-o9J.title" = "Schriftrichting";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "Weergave";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "HFQ-gK-NFA"; */
"HFQ-gK-NFA.title" = "Tekstvervanging";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "HFo-cy-zxI"; */
"HFo-cy-zxI.title" = "Toon spelling en grammatica";

/* Class = "NSButton"; ibShadowedToolTip = "Edit Scenes"; ObjectID = "Hdp-X1-gsq"; */
"Hdp-X1-gsq.ibShadowedToolTip" = "Wijzig scènes";

/* Class = "NSMenu"; title = "View"; ObjectID = "HyV-fh-RgO"; */
"HyV-fh-RgO.title" = "Weergave";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "I0S-gh-46l"; */
"I0S-gh-46l.title" = "Subscript";

/* Class = "NSSlider"; ibShadowedToolTip = "Color temperature"; ObjectID = "I6H-QS-z67"; */
"I6H-QS-z67.ibShadowedToolTip" = "Kleurtemperatuur";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "IAo-SY-fd9"; */
"IAo-SY-fd9.title" = "Open…";

/* Class = "NSMenuItem"; title = "Justify"; ObjectID = "J5U-5w-g23"; */
"J5U-5w-g23.title" = "Vul uit";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "J7y-lM-qPV"; */
"J7y-lM-qPV.title" = "Geen";

/* Class = "NSBox"; title = "Box"; ObjectID = "JVM-np-Hyd"; */
"JVM-np-Hyd.title" = "Box";

/* Class = "NSViewController"; title = "Elgato Control Center"; ObjectID = "Jbn-AD-jqP"; */
"Jbn-AD-jqP.title" = "Elgato Control Center";

/* Class = "NSMenuItem"; title = "Revert to Saved"; ObjectID = "KaW-ft-85H"; */
"KaW-ft-85H.title" = "Herstel bewaarde versie";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Toon alles";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Alles op voorgrond";

/* Class = "NSMenuItem"; title = "Paste Ruler"; ObjectID = "LVM-kO-fVI"; */
"LVM-kO-fVI.title" = "Plak liniaal";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "Lbh-J2-qVU"; */
"Lbh-J2-qVU.title" = "\tLinks naar rechts";

/* Class = "NSMenuItem"; title = "Copy Ruler"; ObjectID = "MkV-Pr-PK5"; */
"MkV-Pr-PK5.title" = "Kopieer liniaal";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "Mm6-Jg-OqD"; */
"Mm6-Jg-OqD.title" = "Voorkeuren…";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "Voorzieningen";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "Nop-cj-93Q"; */
"Nop-cj-93Q.title" = "\tStandaard";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Minimaliseer";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "OaQ-X3-Vso"; */
"OaQ-X3-Vso.title" = "Basislijn";

/* Class = "NSMenuItem"; title = "Hide AccessoryControlCenter"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Verberg AccessoryControlCenter";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "OwM-mh-QMV"; */
"OwM-mh-QMV.title" = "Zoek vorige";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "Oyz-dy-DGm"; */
"Oyz-dy-DGm.title" = "Stop spraakfunctie";

/* Class = "NSButton"; ibShadowedToolTip = "Open Key Light Settings"; ObjectID = "PoC-SM-UpT"; */
"PoC-SM-UpT.ibShadowedToolTip" = "Open Key Light-instellingen";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "Ptp-SP-VEL"; */
"Ptp-SP-VEL.title" = "Groter";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "Q5e-8K-NDq"; */
"Q5e-8K-NDq.title" = "Toon lettertypen";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Vergroot/verklein";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "RB4-Sm-HuC"; */
"RB4-Sm-HuC.title" = "\tRechts naar links";

/* Class = "NSButton"; ibShadowedToolTip = "Open Preferences"; ObjectID = "RIk-O7-OEy"; */
"RIk-O7-OEy.ibShadowedToolTip" = "Open voorkeuren";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "Rqc-34-cIF"; */
"Rqc-34-cIF.title" = "Superscript";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "Selecteer alles";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "S0p-oC-mLd"; */
"S0p-oC-mLd.title" = "Ga naar selectie";

/* Class = "NSButton"; ibShadowedToolTip = "Switch all lights on/off"; ObjectID = "Sns-Ec-UnQ"; */
"Sns-Ec-UnQ.ibShadowedToolTip" = "Alle lichten aan/uit";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Venster";

/* Class = "NSBox"; title = "Box"; ObjectID = "U2v-Du-kgN"; */
"U2v-Du-kgN.title" = "Box";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "UEZ-Bs-lqG"; */
"UEZ-Bs-lqG.title" = "Zet om in beginhoofdletters";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "VIY-Ag-zcb"; */
"VIY-Ag-zcb.title" = "Centreer";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Verberg andere";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "Vjx-xi-njq"; */
"Vjx-xi-njq.title" = "Cursief";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "Wijzig";

/* Class = "NSBox"; title = "Box"; ObjectID = "WGD-yZ-Ue3"; */
"WGD-yZ-Ue3.title" = "Box";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "WRG-CD-K1S"; */
"WRG-CD-K1S.title" = "Onderstreept";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "Was-JA-tGl"; */
"Was-JA-tGl.title" = "Nieuw";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "WeT-3V-zwk"; */
"WeT-3V-zwk.title" = "Plak en pas stijl aan";

/* Class = "NSTextFieldCell"; title = "<DEVICE NAME>"; ObjectID = "WhO-Ux-Hhl"; */
"WhO-Ux-Hhl.title" = "<DEVICE NAME>";

/* Class = "NSBox"; title = "Box"; ObjectID = "XEV-gL-ot5"; */
"XEV-gL-ot5.title" = "Box";

/* Class = "NSMenuItem"; title = "Export Scenes…"; ObjectID = "XQt-li-U8i"; */
"XQt-li-U8i.title" = "Exporteer scènes…";

/* Class = "NSMenuItem"; title = "mParticle Tracking "; ObjectID = "XyA-eK-D5c"; */
"XyA-eK-D5c.title" = "mParticle-tracking ";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "Xz5-n4-O0W"; */
"Xz5-n4-O0W.title" = "Zoek…";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "YEy-JH-Tfz"; */
"YEy-JH-Tfz.title" = "Zoek en vervang…";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "YGs-j5-SAR"; */
"YGs-j5-SAR.title" = "\tStandaard";

/* Class = "NSSlider"; ibShadowedToolTip = "Brightness"; ObjectID = "Ym9-5y-NL0"; */
"Ym9-5y-NL0.ibShadowedToolTip" = "Helderheid";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "Ynk-f8-cLZ"; */
"Ynk-f8-cLZ.title" = "Start spraakfunctie";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "ZM1-6Q-yy1"; */
"ZM1-6Q-yy1.title" = "Lijn links uit";

/* Class = "NSMenuItem"; title = "Paragraph"; ObjectID = "ZvO-Gk-QUH"; */
"ZvO-Gk-QUH.title" = "Alinea";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "aTl-1u-JFS"; */
"aTl-1u-JFS.title" = "Druk af…";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Venster";

/* Class = "NSMenu"; title = "Font"; ObjectID = "aXa-aM-Jaq"; */
"aXa-aM-Jaq.title" = "Lettertype";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "agt-UL-0e3"; */
"agt-UL-0e3.title" = "Standaard";

/* Class = "NSMenuItem"; title = "Show Colors"; ObjectID = "bgn-CT-cEk"; */
"bgn-CT-cEk.title" = "Toon kleuren";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "Archief";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "buJ-ug-pKt"; */
"buJ-ug-pKt.title" = "Gebruik selectie voor zoekactie";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "c8a-y6-VQd"; */
"c8a-y6-VQd.title" = "Omzetting";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "cDB-IK-hbR"; */
"cDB-IK-hbR.title" = "Geen";

/* Class = "NSMenuItem"; title = "Selection"; ObjectID = "cqv-fj-IhA"; */
"cqv-fj-IhA.title" = "Selectie";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "cwL-P1-jid"; */
"cwL-P1-jid.title" = "Slimme koppelingen";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "d9M-CD-aMd"; */
"d9M-CD-aMd.title" = "Zet om in kleine letters";

/* Class = "NSMenu"; title = "Text"; ObjectID = "d9c-me-L2H"; */
"d9c-me-L2H.title" = "Tekst";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "Archief";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "Herstel";

/* Class = "NSButton"; ibShadowedToolTip = "Increase brightness"; ObjectID = "eSf-kB-oOH"; */
"eSf-kB-oOH.ibShadowedToolTip" = "Verhoog helderheid";

/* Class = "NSMenuItem"; title = "Device Manager"; ObjectID = "g9d-ji-72x"; */
"g9d-ji-72x.title" = "Apparaatbeheer";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "Plak";

/* Class = "NSMenuItem"; title = "Add Accessory…"; ObjectID = "gkN-hV-isv"; */
"gkN-hV-isv.title" = "Accessoire toevoegen…";

/* Class = "NSTextFieldCell"; title = "Open the Eve app on your iOS device and activate \"Stream Deck Access\" in the Eve Light Strip settings."; ObjectID = "h85-qW-Dh5"; */
"h85-qW-Dh5.title" = "Open de Eve-app op je iOS-apparaat en activeer ‘Stream Deck Access’ in de instellingen van Eve Light Strip.";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "hQb-2v-fYv"; */
"hQb-2v-fYv.title" = "Slimme aanhalingstekens";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "hz2-CU-CR7"; */
"hz2-CU-CR7.title" = "Controleer document nu";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "Voorzieningen";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "i1d-Er-qST"; */
"i1d-Er-qST.title" = "Kleiner";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "ijk-EB-dga"; */
"ijk-EB-dga.title" = "Basislijn";

/* Class = "NSTextFieldCell"; title = "To connect a new Accessory open the Wi-Fi menu, choose it from the \"New Accessories\" section and follow the steps in \"AirPort Utility\".\n\nPlease use the \"Eve for HomeKit\" iOS app to connect Eve Light Strip.\n\nOtherwise go to \"Preferences\" and \"Reveal Hidden Accessories\"."; ObjectID = "j1R-vD-XBR"; */
"j1R-vD-XBR.title" = "Voeg je eerste Elgato-lamp toe om te beginnen.";

/* Class = "NSMenuItem"; title = "Kern"; ObjectID = "jBQ-r6-VK2"; */
"jBQ-r6-VK2.title" = "Spatiëring";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "jFq-tB-4Kx"; */
"jFq-tB-4Kx.title" = "\tRechts naar links";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "jxT-CU-nIS"; */
"jxT-CU-nIS.title" = "Opmaak";

/* Class = "NSMenuItem"; title = "Show Sidebar"; ObjectID = "kIP-vf-haE"; */
"kIP-vf-haE.title" = "Toon navigatiekolom";

/* Class = "NSBox"; title = "Box"; ObjectID = "ltI-ca-NUW"; */
"ltI-ca-NUW.title" = "Box";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "mK6-2p-4JG"; */
"mK6-2p-4JG.title" = "Controleer grammatica tegelijk met spelling";

/* Class = "NSMenuItem"; title = "Debug"; ObjectID = "mei-r8-jWt"; */
"mei-r8-jWt.title" = "Foutopsporing";

/* Class = "NSMenuItem"; title = "Ligatures"; ObjectID = "o6e-r0-MWq"; */
"o6e-r0-MWq.title" = "Ligaturen";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "oas-Oc-fiZ"; */
"oas-Oc-fiZ.title" = "Open recente bestanden";

/* Class = "NSMenuItem"; title = "Loosen"; ObjectID = "ogc-rX-tC1"; */
"ogc-rX-tC1.title" = "Uitgerekt";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "Verwijder";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "pxx-59-PXV"; */
"pxx-59-PXV.title" = "Bewaar…";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "q09-fT-Sye"; */
"q09-fT-Sye.title" = "Zoek volgende";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "qIS-W8-SiK"; */
"qIS-W8-SiK.title" = "Pagina-instelling…";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "rbD-Rh-wIN"; */
"rbD-Rh-wIN.title" = "Controleer spelling tijdens typen";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "rgM-f4-ycn"; */
"rgM-f4-ycn.title" = "Slimme streepjes";

/* Class = "NSBox"; title = "Box"; ObjectID = "ru2-NY-r3T"; */
"ru2-NY-r3T.title" = "Box";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "snW-S8-Cw5"; */
"snW-S8-Cw5.title" = "Toon knoppenbalk";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "tRr-pd-1PS"; */
"tRr-pd-1PS.title" = "Datadetectie";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "tXI-mr-wws"; */
"tXI-mr-wws.title" = "Open recente bestanden";

/* Class = "NSMenu"; title = "Kern"; ObjectID = "tlD-Oa-oAM"; */
"tlD-Oa-oAM.title" = "Spatiëring";

/* Class = "NSWindow"; title = "Elgato Control Center"; ObjectID = "uIj-dQ-Wmm"; */
"uIj-dQ-Wmm.title" = "Elgato Control Center";

/* Class = "NSMenu"; title = "AccessoryControlCenter"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "AccessoryControlCenter";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "Knip";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "vKC-jM-MkH"; */
"vKC-jM-MkH.title" = "Plak stijl";

/* Class = "NSMenuItem"; title = "Show Ruler"; ObjectID = "vLm-3I-IUL"; */
"vLm-3I-IUL.title" = "Toon liniaal";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "vNY-rz-j42"; */
"vNY-rz-j42.title" = "Wis menu";

/* Class = "NSButton"; ibShadowedToolTip = "Switch all lights on/off"; ObjectID = "viI-UX-MJF"; */
"viI-UX-MJF.ibShadowedToolTip" = "Schakel alle lichten in/uit";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "vmV-6d-7jI"; */
"vmV-6d-7jI.title" = "Zet om in hoofdletters";

/* Class = "NSMenu"; title = "Ligatures"; ObjectID = "w0m-vy-SC9"; */
"w0m-vy-SC9.title" = "Ligaturen";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "wb2-vD-lq4"; */
"wb2-vD-lq4.title" = "Lijn rechts uit";

/* Class = "NSTextFieldCell"; title = "Access Denied"; ObjectID = "wos-ET-EF8"; */
"wos-ET-EF8.title" = "Toegang geweigerd";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "Help";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "Kopieer";

/* Class = "NSMenu"; title = "Debug"; ObjectID = "xA6-W2-goI"; */
"xA6-W2-goI.title" = "Foutopsporing";

/* Class = "NSMenuItem"; title = "Use All"; ObjectID = "xQD-1f-W4t"; */
"xQD-1f-W4t.title" = "Alle";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "xrE-MZ-jX0"; */
"xrE-MZ-jX0.title" = "Spraak";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "z6F-FW-3nz"; */
"z6F-FW-3nz.title" = "Toon vervangingen";

/* Class = "NSButton"; ibShadowedToolTip = "Drag to detach from menu bar"; ObjectID = "M6d-Gu-t9p"; */
"M6d-Gu-t9p.ibShadowedToolTip" = "Sleep om uit menubalk te verwijderen";
